Bug 470803 - Monitor selection for plymouth graphical startup
Monitor selection for plymouth graphical startup
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: plymouth (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-10 07:03 EST by Peter Reuschlein
Modified: 2008-11-11 10:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-11 10:51:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 18482 None None None Never

  None (edit)
Description Peter Reuschlein 2008-11-10 07:03:44 EST
Description of problem:
I got a Laptop with connected external monitor. When docked in plymouth keeps setting the external monitor as primary one. 
When docked out its the notebook screen. 

Version-Release number of selected component (if applicable):
plymouth-0.6.0-0.2008.10.30.4.fc10.i386


How reproducible:
Get a external monitor and do a normal startup


  
Actual results:
external monitor is primary

Expected results:
some kind of configuration for this. 
Or at least prefere the interal one. 

Additional Infos:
Hopefully thats not written somewhere, i had a look through some readme's but haven't found anything about it.
Comment 1 Ray Strode [halfline] 2008-11-11 10:51:43 EST
right now plymouth is at the will of the driver for head configuration.  Post-F10 we're going to change plymouth over to use libdrm directly and then we'll have more control.

I'm going to move this upstream, though.

See https://bugs.freedesktop.org/show_bug.cgi?id=18482

Note You need to log in before you can comment on or make changes to this bug.